Subject: [Zendesk Support] Re: Chat - Remove tags from follow up tickets
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 14 Apr 2021 11:19:00 +0000

Hello!

We’ve got news for you: Your ticket (#6514408) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6514408

Thanks,

Your friends at Zendesk

----------------------------------------------

Erwin Racpan, Apr 14, 2021, 4:18 PDT

Hello Ashish,

 Thank you for clarifying the subdomain for your account.

 As followup to your inquiry about removing the tags created on a follow up ticket, I checked this with our team and can provide this sample trigger here which allows you to remove the tags added to a followup ticket.

 ![](https://support.zendesk.com/attachments/token/2TKXk5XMLJbikctK2XDkOFWiM/?name=inline1374568857.png)​

 As reference to the trigger all you need to add into the condition is the tags on the ticket and the tags that need to be removed.

We hope this helps. If you have further questions please let us know.

All the best,

Erwin | Associate Customer Advocate | [Check out our Community] |(https://zdsk.co/SupportCommunity)

----------------------------------------------

Ashish Dabral, Apr 14, 2021, 3:33 PDT

Hello Erwin,

eposaudio is the sub domain we are using. I have the admin account with following email address  [email-masked]

Please let me know if you need more details.

Regards,
Ashish Dabral

----------------------------------------------

Erwin Racpan, Apr 13, 2021, 5:33 PDT

Hello Ashish,

 Following up on our chat session earlier. I did find a solution by using triggers. But before we move forward.

Unfortunately, per our Master Subscription Agreement, Support is limited to Agents of accounts.

Since you are not listed as an account member of **lsmindia** with the email address [email-masked]**, I recommend having an administrator on the account reach out to us directly by emailing us from an email address we have on file.

If the subdomain of your account is not lsmindia, please update this ticket with the account subdomain of which you need support.

If this is in error, and you are indeed an agent on the account, please accept my apologies, and understand that these measures are for the security of your account. To continue with this ticket, please first update your agent profile in your Support account with [email-masked] as a secondary email address. Then update the ticket here.

For more information on how we evaluate and verify identity, please see our article here.

Best,

Erwin | Associate Customer Advocate | [Check out our Community] |(https://zdsk.co/SupportCommunity)

----------------------------------------------

Ashish Dabral, Apr 13, 2021, 2:46 PDT

Chat started: 2021-04-13 09:15 AM UTC

(09:15:31 AM) Ashish: Hello There
(09:17:29 AM) Ashish: 1 more question. Can tags automatcally when we creating a follow up ticket?
(09:23:58 AM) *** Erwin Racpan joined the chat ***
(09:24:13 AM) Erwin Racpan: Hello there! Welcome to Zendesk!
(09:24:40 AM) Erwin Racpan: To confirm you are looking to see if tags can be automatically added when a creating a followup ticket?
(09:25:03 AM) Ashish: no, we remove the tags automatically
(09:26:54 AM) Erwin Racpan: So to clarify what would like to to happen with tags when a followup ticket is created?
(09:31:08 AM) Ashish: The tags should not be added from the original ticket
(09:31:40 AM) Erwin Racpan: I see let me check this. please bear with me for a moment.
(09:38:03 AM) Erwin Racpan: Hello Ashish. I will need to check this with our developers to confirm if it would be possible to remove the tags created from the original ticket.
(09:38:11 AM) Erwin Racpan: Would it be okay with you if we continue this through a ticket?
(09:42:03 AM) Ashish: Sure
(09:42:51 AM) Erwin Racpan: Thank you. I will now go ahead and convert this session into a ticket. I will followup with you once I have more information on this.
(09:46:34 AM) Erwin Racpan: Thank you for contacting Zendesk support. You have a great day.
(09:46:42 AM) Erwin Racpan: bye for now.
(09:46:44 AM) *** Erwin Racpan left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[3PPE3K-E06V]